body {
background-image: url("899b75d7cf99f8faeece4f905c6a77cd.jpg");
background-size: cover;
background-position: center;
background-attachment: fixed;
color: white;
font-family: Arial;
}

h1 {
font-family: Impact;
font-size: 60px;
color: silver;
text-shadow: 3px 3px 10px black;
}
h1 {
font-family: Impact;
font-size: 70px;
color: white;
text-shadow:
2px 2px 0px black,
0px 0px 40px black;
letter-spacing: 10px;
}
